system_version = "16.0.0-0.ci+gite781ba7fdab"

[[artifact.gimlet_sp]]
name = "cosmo-a"
version = "1.0.42"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/3cd450bccf2ef090e8e9a842d92984d964cb0189ec85cd6727035c67b21f32df.zip"

[[artifact.gimlet_sp]]
name = "cosmo-a-lab"
version = "1.0.42"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/c20735a2d6e6d2fe3e3e50a95f42ea7fbb0054cb26eca7641b451fbbe629f45f.zip"

[[artifact.gimlet_sp]]
name = "gimlet-b"
version = "1.0.42"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/e83754a6f6ef705080b3ae073b1ca80aa695129fd3f665463cf65a4a0aea780d.zip"

[[artifact.gimlet_sp]]
name = "gimlet-b-lab"
version = "1.0.42"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/f107ff065ca8928b896081d4648ab7dffae94bf2fd7687f3cf10d76c3d9170ad.zip"

[[artifact.gimlet_sp]]
name = "gimlet-c"
version = "1.0.42"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/de23d06b157bd8f8e5936e3ae9a3cd9720e0ecadfb2b222708ab6b5903618352.zip"

[[artifact.gimlet_sp]]
name = "gimlet-c-lab"
version = "1.0.42"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/074f3c28c1f783b2fa4ae370c00ee87a3e4adf59a6afd2ba144d8b9cbf021576.zip"

[[artifact.gimlet_sp]]
name = "gimlet-d"
version = "1.0.42"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/8c8b5c0b86771a4047ed0abd9713785d90894f9b65a4b3f7cb11fcbb189f363b.zip"

[[artifact.gimlet_sp]]
name = "gimlet-d-lab"
version = "1.0.42"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/d5af19d51e512321572f2aa24a602aeda097a7a6f7b49878f411408b1886f3be.zip"

[[artifact.gimlet_sp]]
name = "gimlet-e"
version = "1.0.42"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/291c53db511e73a7b3e9ca6ebab36fd0247f75e85db2fcf81ae3f5162296adfe.zip"

[[artifact.gimlet_sp]]
name = "gimlet-e-lab"
version = "1.0.42"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/73dee12653629e9f9f09daa4e6a2b41b7eb40685b17ce0c2838a376b44c844bf.zip"

[[artifact.gimlet_sp]]
name = "gimlet-f"
version = "1.0.42"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/8e7fd0a5757cec703f67f1326778228e16c20001b49f03537c042de60736f208.zip"

[[artifact.gimlet_sp]]
name = "gimlet-f-lab"
version = "1.0.42"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/2cae8fa3be5b3c6cc468301c3e13a6744b057b472de052e1865fea23ec71a7d3.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.35"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/88a4b4af79317cde9168a158289b326334cac3a390f4c4cf776ccea0b2314814.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/44096d5726060c9ebdbe6e4f416cb6ca7ba188d97f21ad5407616bd1af637fbb.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-selfsigned-staging-devel"
version = "1.0.35"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/3d94423ae6faa0b00423cc606d2ba14b67bf3cc7ba626858583694c5cb49dbe6.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/9875451f6bf054cdd1b6d3cb9c32ad9367d994e17f2111f070ff0efdae82a9f7.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-selfsigned-bart"
version = "1.0.35"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/755fb18b9adb3c888dfbf2644bcbf1908482b42e90fc4d1244f178a89329702b.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/c43eb5e88e4e7438f49af6050e6dc35b5684fc7e31fc94dc4994d615c3a0d720.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.35"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/2b8faf16b4247b21db213702dd672ebcde04c527b8b92d8f1debe6239ade9138.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/e144c526b37206590e26f6c834cc470210ff538ae8e4b6412a9e23e3a9451cec.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-staging-devel"
version = "1.4.0"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/b1e9a3cbc7ef54a71ebb7eef2a9ea532416ab90a2ce8923d317154c686b7e8f6.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-bart"
version = "1.4.0"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/0445732c583d5e29dbbeb7db6f00f823a8659ecdc43aa3e2ef20a0dcd24535c8.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-production-release"
version = "1.4.0"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/fb0fd5ad55e83e7cc710cb141ebc65f583f4127ca77230054f24f876b95d8687.zip"

[[artifact.host]]
name = "host"
version = "16.0.0-0.ci+gite781ba7fdab"

[artifact.host.source]
kind = "file"
path = "/work/os-host/os.tar.gz"

[[artifact.trampoline]]
name = "trampoline"
version = "16.0.0-0.ci+gite781ba7fdab"

[artifact.trampoline.source]
kind = "file"
path = "/work/os-recovery/os.tar.gz"

[[artifact.control_plane]]
name = "control-plane"
version = "16.0.0-0.ci+gite781ba7fdab"

[artifact.control_plane.source]
kind = "composite-control-plane"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse_keeper.tar.gz"
file_name = "clickhouse_keeper.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse_server.tar.gz"
file_name = "clickhouse_server.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse.tar.gz"
file_name = "clickhouse.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/cockroachdb.tar.gz"
file_name = "cockroachdb.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/crucible-pantry-zone.tar.gz"
file_name = "crucible_pantry.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/crucible-zone.tar.gz"
file_name = "crucible.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/external-dns.tar.gz"
file_name = "external_dns.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/internal-dns.tar.gz"
file_name = "internal_dns.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/nexus.tar.gz"
file_name = "nexus.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/ntp.tar.gz"
file_name = "ntp.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/oximeter.tar.gz"
file_name = "oximeter.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/probe.tar.gz"
file_name = "probe.tar.gz"

[[artifact.psc_sp]]
name = "psc-b"
version = "1.0.42"

[artifact.psc_sp.source]
kind = "file"
path = "/work/hubris-staging/eca33023e85a326b6074855c35ac20524fc4716a356545c85299756144307fef.zip"

[[artifact.psc_sp]]
name = "psc-c"
version = "1.0.42"

[artifact.psc_sp.source]
kind = "file"
path = "/work/hubris-staging/3391729a705ab340f5f0a8d5df9c5db4818e68af5a913351b6dd7da1b0f9f8a1.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.35"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/8cc5f9f869f726c54d0d8fbd73065cdad9c26e6c39482a6940cf468a8099b22f.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/8881a4404d1b2264a561b48b15fb4df507535006379bc9dd0f4b95d2b2b9c5f2.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-selfsigned-staging-devel"
version = "1.0.35"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/447ab44497237b06b0322a4a56cdec0fd8f07d5200dcfa15f2c70cdcb0fd6d01.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/95170bb8c6cba7ebd6a7340ce3a0705f2eaa298bcc97ce2d2dd9057bf415aba8.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-selfsigned-bart"
version = "1.0.35"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/755fb18b9adb3c888dfbf2644bcbf1908482b42e90fc4d1244f178a89329702b.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/c43eb5e88e4e7438f49af6050e6dc35b5684fc7e31fc94dc4994d615c3a0d720.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.35"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/b56c333f0eb0b7c6fde2d2607ed9407ff4286a552faf25f79617567c02a97983.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/07bfd43b88b1b89a7c9920c60ec4671868b0ba7307b87a4b6f6d871d734cbb7e.zip"

[[artifact.psc_rot_bootloader]]
name = "psc_rot_bootloader-staging-devel"
version = "1.4.0"

[artifact.psc_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/293473de986bbd2a3264abb57f24836fc289a1b10c1ffc5ca778ececb42470d1.zip"

[[artifact.psc_rot_bootloader]]
name = "psc_rot_bootloader-bart"
version = "1.4.0"

[artifact.psc_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/0445732c583d5e29dbbeb7db6f00f823a8659ecdc43aa3e2ef20a0dcd24535c8.zip"

[[artifact.psc_rot_bootloader]]
name = "psc_rot_bootloader-production-release"
version = "1.4.0"

[artifact.psc_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/777e05d1b2ead82fe14999233bec2f7915343fc79e68d62a06ba3e9948b02294.zip"

[[artifact.switch_sp]]
name = "sidecar-b"
version = "1.0.42"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/b56e4b477cbf0889d65ed78f91aafd99a4cd0ddc1912503f5d7c2230f526da1a.zip"

[[artifact.switch_sp]]
name = "sidecar-b-lab"
version = "1.0.42"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/073bfc38bd9103d19a36681384eafeb82c98db2bbd2addfc5bdf31bb6720003a.zip"

[[artifact.switch_sp]]
name = "sidecar-c"
version = "1.0.42"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/7da67cd69298eb1af1288e6a8a675ce896422b4d9ff0aaa9ff1ac0028f7a3818.zip"

[[artifact.switch_sp]]
name = "sidecar-c-lab"
version = "1.0.42"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/b038ff1b2a4d8e7d8b90f76a65f04877fa0cefd0592350deb5e5efc559005d34.zip"

[[artifact.switch_sp]]
name = "sidecar-d"
version = "1.0.42"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/f20a66dc3765fe607df0f4fced2f5ae3840d65f1e577e5565d423bf51b69daa3.zip"

[[artifact.switch_sp]]
name = "sidecar-d-lab"
version = "1.0.42"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/2133e9de62d2f8a3cdb3c1de680966579b02c0d46766820f48188731ff1effbc.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.35"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/aacfd4677d6a33c89456445201b945b6f8fa3bd8b269650c336f2d464ac7e640.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/b4123e085b289f4bea45e9f43de92cdc5de1fb51343252a17e06593d75a53813.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-selfsigned-staging-devel"
version = "1.0.35"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/147d2b2a395acb697bfc8bba2f73e8bf5cc5c06b74c12550f79b56e346fd1c87.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/f0bb6d5435a82b8494dafb0d0c1021802146dce84c54f56fc71db1e36560c46e.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-selfsigned-bart"
version = "1.0.35"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/755fb18b9adb3c888dfbf2644bcbf1908482b42e90fc4d1244f178a89329702b.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/c43eb5e88e4e7438f49af6050e6dc35b5684fc7e31fc94dc4994d615c3a0d720.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.35"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/baad17f607f9061a9b438cf44758284d55a11886c977e8a146c0b74064d06783.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/9695a617e286300ba62f4307bd5ece4a3aff009387e39f312745583967219b04.zip"

[[artifact.switch_rot_bootloader]]
name = "switch_rot_bootloader-staging-devel"
version = "1.4.0"

[artifact.switch_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/a7101a77cc8b58f6eae2593103d535ca4a4dc7589b030744b51ca79f45bf0e9c.zip"

[[artifact.switch_rot_bootloader]]
name = "switch_rot_bootloader-bart"
version = "1.4.0"

[artifact.switch_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/0445732c583d5e29dbbeb7db6f00f823a8659ecdc43aa3e2ef20a0dcd24535c8.zip"

[[artifact.switch_rot_bootloader]]
name = "switch_rot_bootloader-production-release"
version = "1.4.0"

[artifact.switch_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/ec3909987ab7f2d92d29b4dfba9c85384ddaa531cd9d3483724aa462948b6a28.zip"
